Subject: Problem tickets - IMP
From: Subir Chakma <[email-masked]>
To: "Joelma Mary Christine O. Batayola" <[email-masked]>
Date: Tue, 18 Jun 2013 10:28:21 +0530 (IST)

Hello Joelma, 

Please see below feedback from client. Are you using Standard Template for all responses? 
Are you checking if the template is meaningful in the cases you are handling? 

Quality is outmost important now. Please ensure what ever you do is 101% correct and as per policy laid down. I can not stress more. 

By the way, why is Joelma sending an email to the customers? Is she checking the ticket before copying-pasting any template? It does not seem so: “Thank you for your recent live chat session with one of my colleagues. I am following up on your inquiry raised earlier regarding on below urls” “ I assume your issue has now been resolved.” There is no chat with that customer. And there is no query from the customer. We have the same issue in 3 tickets above. 

Rgds Subir